<script lang="ts">
  import CardLayout from "../layouts/CardLayout.svelte";
  import Dot from "./Dot.svg.svelte";
  import { EArea } from "../enums/EArea";
  import { areaStore } from '../stores';

  let area: EArea;

  areaStore.subscribe(value => area = value);
</script>

<CardLayout>
  <section class="grid gap-4 max-w-lg max-h-96">
    <article class="grid grid-cols-2 gap-4 max-w-max justify-items-center">
      <img src="https://kartinkived.ru/wp-content/uploads/2021/12/avatarka-dlya-vatsapa-panda-v-ochkah.jpg" alt="Art" class="rounded-full w-24 h-24">
      <section class="grid gap">
        <p class="text-3xl xl:text-4xl">Саня</p>
        <p class="text-2xl xl:text-3xl">Four Info Tech</p>
      </section>
    </article>
    <p>Таким образом, повышение уровня гражданского сознания предполагает независимые способы реализации направлений прогрессивного развития.
      Картельные сговоры не допускают ситуации, при которой активно развивается...</p>
  </section>
</CardLayout>